 .navbar.navbar-theme{
    background: -moz-linear-gradient(45deg, rgba(26,157,147,1) 0%, rgba(44,125,188,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(26,157,147,1)), color-stop(100%, rgba(44,125,188,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(26,157,147,1) 0%, rgba(44,125,188,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(26,157,147,1) 0%, rgba(44,125,188,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(26,157,147,1) 0%, rgba(44,125,188,1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(26,157,147,1) 0%, rgba(44,125,188,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#206359', endColorstr='#008c75',GradientType=1 ); /* ie6-9 */ 

    padding:0 1rem;
    transition: all .2s linear;
}

.navbar-theme.fixeds
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.dropdown{
    border-radius:0;
    border:0;
}
.dropdown-menu{
    background: #0c73cc;
    border:0;
    top:80%;
    border-radius:0px 0px 5px 5px;
}

.logoH1
{
    margin-bottom: 0;
}

.navbar-theme .navbar-brand
{
    color: var(--white);
    font-family: 'Bulletto-Killa';
    margin: 3px 0;
    font-size: 30px;
}
.navbar-theme .navbar-brand:focus
{
    color: var(--white);
}
.navbar-theme .navbar-brand:hover
{   
    color: var(--white);
}

.dropdown-item:hover{
    background:#085ca5;
    color:#fff;
}
.dropdown-menu a{
    color:#fff;
} 
.navbar .nav-item .nav-link{
    color: var(--white) !important;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    padding-top: .3rem;
    padding-bottom: .3rem;
    text-transform: uppercase;
    font-size: 13px;
}
.navbar .nav-item .nav-link:hover .navbar .nav-item .nav-link{
    color:red !important;
    
}

.navbar-theme .container .row
{
    width: 100%;
}

.navbar-theme .navRight #navbarTogglerDemo03
{
    float: right;
}

.navbar-theme .navRight #navbarTogglerDemo03 .navbar-nav .nav-item
{
    text-transform: uppercase;
    font-family: var(--roboto3);
    font-size: 13px;
}
.nav-item.active .nav-link
{
    position: relative;
}
.nav-item.active .nav-link:before
{
    content: '';
    position: absolute;
    background-color: var(--white);
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
}
.nav-item.active .nav-link:after
{
    content: '';
    position: absolute;
    background-color: var(--white);
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
}